@font-face{
	font-family: geo; 
    src: url(../font/Geometria.otf) format("opentype"); 
}
@font-face{
	font-family: geo-light; 
    src: url(../font/Geometria-Light.otf) format("opentype"); 
}
input[type='number'] {
    -moz-appearance:textfield;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
}
*{
	margin: 0px;
	padding: 0px;
	box-sizing: border-box;
}
*::selection{
	background-color: #ff8950;
	color: #111;
}
img, .btn, .lang{
	user-select: none;
}
body{
	background-color: #101010;
	overflow-x: hidden;
}
header{
	width: 100%;
	min-height: 1300px;
	background-image: url(../img/header.jpg);
	background-repeat: no-repeat;
	background-size: cover;
}
.content{
	position: relative;
	width: 900px;
	margin: auto;
}
header .content .lang{
	width: 50px;
	height: 50px;
	border: solid 5px #d91f15;
	color: #dbdbdb;
	text-align: center;
	line-height: 40px;
	font-size: 18px;
	font-family: geo; 
	position: absolute;
	top: 33px;
	right: 2px;
	cursor: pointer;
}
header .content .text{
	width: 520px;
	height: max;
	position: relative;
	top: 120px;
	left: 310px;
}
header .content .text p{
	font-size: 47px;
	color: #dbdbdb;
	font-family: geo; 
	padding-left: 30px;
}
header .content .text .btn{
	width: 450px;
	height: 80px;
	border: solid 9px #d91f15;
	color: #d4d4d4;
	text-align: center;
	font-family: geo-light; 
	font-size: 24px;
	background-color: #000;
	line-height: 62px;
	margin-left: 30px;
	margin-top: 20px;
	cursor: pointer;
}
article{
	width: 100%;
	height: max;
	margin-top: -120px;
	background-image: url(../img/line.png);
	background-position: bottom center;
	background-repeat: no-repeat;
	padding-bottom: 230px;
}
article .content .present{
	display: flex;
	justify-content: space-between;
}
article .content .present .nout{
	width: 380px;
	height: 250px;
}
article .content .present .dota{
	width: 285px;
	height: 250px;
}
article .content .present .line{
	width: 5px;
	height: 217px;
	background-color: #da2015;
}
article .content .present .nout{
	background-image: url(../img/fire.png);
	background-repeat: no-repeat;
	background-position: top center;
	padding-top: 150px;
	color: #dfdfdf;
	font-family: geo-light; 
	font-size: 36px;
}
article .content .present .dota{
	background-image: url(../img/dota.png);
	background-repeat: no-repeat;
	background-position: top center;
	padding-top: 150px;
	color: #dfdfdf;
	font-family: geo-light; 
	font-size: 36px;
	text-align: center;
}
article .content h1{
	color: #bababa;
	font-size: 48px;
	font-family: geo; 
	text-align: center;
	font-weight: bold;
	margin-top: 80px;
	margin-bottom: 40px;
}
article .content h1 span{
	color: #ff5926;
}
article .content .rog-list{
	width: 100%;
	padding: 0px 50px 0px 50px;
}
article .content .rog-list .li{
	width: 100%;
	min-height: 50px;
	display: flex;
	margin-bottom: 30px;
}
article .content .rog-list .li .ico{
	width: 120px;
	min-height: 50px;
	background-repeat: no-repeat;
	background-position: center;
}
article .content .rog-list .li .text{
	margin-left: 50px;
	color: #dfdfdf;
	font-size: 24px;
	font-family: geo-light; 
}
section{
	margin-top: -200px;
}
section .content h1{
	color: #bababa;
	font-size: 48px;
	font-family: geo; 
	text-align: center;
	font-weight: bold;
	margin-top: 80px;
	margin-bottom: 40px;
}
section .content .turnir-list{
	width: 100%;
	padding: 0px 50px 0px 50px;
}
section .content .turnir-list .li{
	width: 100%;
	min-height: 50px;
	display: flex;
	margin-bottom: 30px;
}
section .content .turnir-list .li .ico{
	width: 120px;
	min-height: 50px;
	background-repeat: no-repeat;
	background-position: center;
}
section .content .turnir-list .li .text{
	margin-left: 50px;
	color: #dfdfdf;
	font-size: 24px;
	font-family: geo-light; 
}
section .content .turnir-list .li:last-child .text{
	font-size: 18px;
}
section .content .btn{
	width: 450px;
	height: 80px;
	border: solid 9px #d91f15;
	color: #d4d4d4;
	text-align: center;
	font-family: geo-light; 
	font-size: 24px;
	background-color: #000;
	line-height: 62px;
	margin: auto;
	cursor: pointer;
}
footer{
	width: 100%;
	height: max;
	margin-top: 80px;
}
footer .container{
	width: 1440px;
	margin: auto;
}
footer .container .parten{
	display: flex;
	align-items: center;
	justify-content: space-between;
}
footer .container .parten div:nth-child(1){
	color: #d91f15;
	font-size: 22px;
	font-family: geo-light; 
	display: flex;
}
footer .container .parten div:nth-child(1) span{
	display: block;
	height: 54px;
	line-height: 63px;
	margin-right: 15px;
}
footer .container .parten div:nth-child(3){
	color: #d91f15;
	font-size: 30px;
	font-family: geo;
	font-weight: bold;
}
footer .container .parten div:nth-child(3) p:first-child{
	text-indent: 38px;
	background-image: url(../img/fb.png);
	background-repeat: no-repeat;
	background-position: left center;
	margin-bottom: 10px;
}
footer .container .parten div:nth-child(3) p{
	cursor: pointer;
}
footer .container .parten div:nth-child(4){
	color: #dfdfdf;
	font-family: geo;
}
footer .container .parten div:nth-child(4) p:first-child{
	font-size: 30px;
	font-weight: bold;
	margin-bottom: 20px;
}
footer .container .parten div:nth-child(4) p:first-child span{
	color: #d91f15;
	font-weight: bolder;
}
footer .container .parten div:nth-child(4) p:last-child{
	font-size: 24px;
}
footer .copy{
	color: #d91f15;
	font-size: 18px;
	font-family: geo-light;
	text-align: center;
	margin-top: 60px;
	margin-bottom: 60px;
	text-transform: uppercase;
}
#modal{
	display: none;
	z-index: 100;
	position: fixed;
	width: 600px;
	height: 700px;
	background-color: #111111;
	left: calc(50% - 300px);
	top: calc(50% - 350px);
	border: solid 12px #da1f16;
	padding: 40px;
	padding-top: 70px;
}
#modal p{
	color: #fff;
	font-size: 43px;
	font-family: geo;
	font-weight: bold;
}
#modal span{
	color: #fff;
	font-size: 32px;
	font-family: geo;
	font-weight: bold;
	margin-top: 50px;
}
#modal span b{
	text-transform: uppercase;
	text-align: center;
	line-height: 150px;
}
#modal input[type=text], #modal input[type=number]{
	width: 100%;
	height: 66px;
	background-color: #191919;
	border: none;
	outline: none;
	font-family: geo-light;
	font-size: 38px;
	text-indent: 25px;
	color: #bbb;
}
#modal input[type=text]:focus, #modal input[type=number]:focus{
	border-bottom: solid 3px #da1f16;
}
#modal input[type=submit]{
	width: 300px;
	height: 80px;
	border: solid 9px #d91f15;
	color: #d4d4d4;
	text-align: center;
	font-family: geo-light; 
	font-size: 24px;
	background-color: #000;
	line-height: 62px;
	margin: auto;
	cursor: pointer;
	outline: none;
	position: absolute;
	left: calc(50% - 150px);
	margin-top: 50px;
}
#dark{
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,.7);
	position: fixed;
	top: 0px;
	left: 0px;
	display: none;
}
.preload{
	width: 100%;
	height: 100%;
	top:0px;
	left: 0px;
	background-color: #111;
	position: fixed;
	z-index: -100;
	animation: preloader 4s;
	opacity: 0;
}
.preload .img{
	margin: 100px auto;
	width: 486px;
	height: 114px;
	background-image: url(../img/logo.png);
}
.preload .circle{
	width: 150px;
	height: 150px;
	border-left: solid 3px #ff5926;
	margin: auto;
	border-radius: 50%;
	animation: rotate .5s infinite linear; 
}
@keyframes preloader{
	0%{
    opacity:1;
    z-index: 100;
    transform: scale(1);
  }
  70%{
    opacity:1;
    z-index: 100;
    transform: scale(1);
  }
  100%{
    opacity:0;
    z-index: -100;
    transform: scale(7);
  }
}
@keyframes rotate{
	0%{
		transform: rotate(180deg);
		border-left: solid 3px #ff5926;
	}
	25%{
		transform: rotate(360deg);
		border-left: solid 5px #fff;
	}
	50%{
		transform: rotate(540deg);
		border-left: solid 2px #f00;
	}
	75%{
		transform: rotate(720deg);
		border-left: solid 3px #ffcb08;
	}
	100%{
		transform: rotate(900deg);
		border-left: solid 1px #ff5926;
	}
}
@media (orientation: portrait){
	.content{
		width: calc(100% - 80px);
	}
	article .content .rog-list .li .text{
		font-size: 35px;
	}
	section .content .turnir-list .li .text{
		font-size: 33px;
	}
	header{
		width: 100%;
		min-height: 800px;
		background-position: top center;
		background-image: url(../img/bg.jpg);
		background-repeat: no-repeat;
		background-size: cover;	
		margin-bottom: 50px;
	}
	header .content .text{
		font-size: 47px;
		color: #dbdbdb;
		font-family: geo; 
		padding-left: 30px;
		transform: scale(1);
		left: 330px;
		top: 70px;
	}
	section .content .turnir-list .li:last-child .text{
	font-size: 28px;
}
	footer .container{
		width: 800px;
		margin: auto;
	}
	footer .container .parten{
		display: flex;
		align-items: center;
		justify-content: space-between;
		flex-wrap: wrap;
	}
	footer .container .parten div:nth-child(1),
	footer .container .parten div:nth-child(2){
		margin-bottom: 60px;
	}
	.preload{
		display: none;
	}
	footer .container .parten div:nth-child(1) span{
		font-size: 28px;
	}
}
@media (max-width: 1460px){
	footer .container{
		width: 800px;
		margin: auto;
	}
	footer .container .parten{
		display: flex;
		align-items: center;
		justify-content: space-between;
		flex-wrap: wrap;
	}
	footer .container .parten div:nth-child(1),
	footer .container .parten div:nth-child(2){
		margin-bottom: 60px;
	}
}